/*
Theme Name: Aalto Child
Theme URI: http://aalto.edge-themes.com
Description: A child theme of Aalto Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: aalto
Template: aalto
*/


/****************** GENERAL ******************/

/* HEADING */

a:hover, h4 a:hover, h3 a:hover{
	text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 5px !important;
}

.edgtf-content .edgtf-content-inner>.edgtf-container>.edgtf-container-inner, .edgtf-content .edgtf-content-inner>.edgtf-full-width>.edgtf-full-width-inner{
	padding-top: 0 !important;
}

.edgtf-btn {
	font-family: "Muli" !important; 
}

.edgtf-btn:hover {
	text-decoration: none !important;
}

.edgtf-btn.edgtf-btn-small {
	padding: 15px 30px !important;
	text-decoration: none !important;
}

.edgtf-content-has-sidebar {
	margin-top: 40px !important;
}

.edgtf-separator {
	border-left: 1px solid #858585 !important;
}

.edgtf-page-title, .wpb_wrapper h1 span {
	font-weight: 400 !important; 
}

.edgtf-page-title, .wpb_wrapper h1 span {
	font-size: 46px !important;
}

.width1920 .wpb_wrapper{
  max-width: 1920px;
  margin:0 auto;
}

/*.width1440 .wpb_wrapper, .width1440{
  width: 1440px !important;
  margin:0 auto !important;
}*/

.edgtf-smooth-transition-loader {
	margin: 0 auto !important;
}

.edgtf-st-loader .stripes {
	margin: 0 auto !important;
}

#icl_lang_sel_widget-2{
	margin-right: 20px !important;
}

/***** Hover Types - begin *****/
	
/*.edgtf-clients-carousel-holder.edgtf-cc-hover-switch-images .edgtf-cc-item .edgtf-cc-image {
	moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: opacity 0 ease-in !important;
    transition: none !important;
}

.edgtf-clients-carousel-holder.edgtf-cc-hover-switch-images .edgtf-cc-item .edgtf-cc-hover-image {
	moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: opacity 0 ease-in !important;
    transition: none !important;
}*/

/****************** HEADER ******************/

.edgtf-search-opener {
	margin-right: 50px !important;
	cursor: pointer !important;
	font-weight: bold !important;
}

.edgtf-search-icon-text {
	display: none !important;
}

.edgtf-top-bar .edgtf-icon-text{
	font-weight: 700 !important;
}

.edgtf-side-menu a.edgtf-close-side-menu{
	text-decoration: none !important;
}

.edgtf-fullscreen-search-holder .edgtf-search-field, .edgtf-search-cover input {
	font-family: Muli !important; 
}

.edgtf-dark-header.edgtf-header-vertical .edgtf-vertical-menu>ul>li.edgtf-active-item>a{
	font-weight: 700 !important;
}

.edgtf-header-vertical .edgtf-vertical-menu ul li {
	border-bottom: 1px solid #eee !important;
}

.edgtf-dark-header.edgtf-header-vertical .edgtf-vertical-menu ul li a:hover{
	text-decoration: none !important;
}

.edgtf-header-vertical .edgtf-vertical-menu .second ul li {
	margin: 0 15px !important;
	border-bottom: none !important;
	border-top: 1px solid #eee !important;
}

#custom_html-3 {
	margin: 0 20px 0 0;
}

header .edgtf-form-holder-inner input:focus {
	font-size: 25px !important;
}

/* MENU */

.edgtf-header-vertical .edgtf-vertical-menu ul li a{
	font-family: Muli !important; 
}

.edgtf-image-gallery .edgtf-ig-image a:after{
	background-color: rgba(255,255,255,.4) !important;
}

.edgtf-gli-number-of-images-holder, .edgtf-pli-text-holder{
	display: none !important;
}

.edgtf-side-menu .edgtf-close-side-menu-holder{
	right: 43px !important;
}


/****************** HOMEPAGE ******************/

.slider-background-home {
	top: 0 !important;
}

.slider-background-home img {
	height: 200vh !important;
	max-width: 740px !important;
}

.edgtf-blog-list-holder .edgtf-post-excerpt {
	/*margin: -10px 0 5px !important;*/
}

.edgtf-blog-list-holder .edgtf-post-title, .edgtf-blog-list-holder .edgtf-post-title a {
   overflow: hidden !important;
   text-overflow: ellipsis !important;
   display: -webkit-box !important;
   max-height: 52px !important;     /* fallback */
   -webkit-line-clamp: 2 !important; /* number of lines to show */
   -webkit-box-orient: vertical !important;
}


.edgtf-blog-list-holder .edgtf-post-excerpt {
   overflow: hidden !important;
   text-overflow: ellipsis !important;
   display: -webkit-box !important;
   max-height: 3.46em !important;     /* fallback */
   -webkit-line-clamp: 2 !important; /* number of lines to show */
   -webkit-box-orient: vertical !important;
}

.home.page-template .edgtf-content{
	margin-top:0!important;
}

.bring-on-top {
   z-index: 102 !important;
}

/* HIGHLIGHTS*/

.four-box-home .edgtf-info-boxes-inner{
	padding:5px!important;
}

.four-box-home h4{
	letter-spacing: 5px;
}

.four-box-home .edgtf-ib-inner.edgtf-ib-front h4{
	padding:20px 0;
}

.four-box-home .edgtf-ib-inner.edgtf-ib-back h4{
	color:#000!important;
}

.four-box-home .edgtf-ib-inner.edgtf-ib-front{
	overflow: hidden;
}

.four-box-home .edgtf-ib-inner.edgtf-ib-front .edgtf-ib-text-inner h4{
	width: 102%;
	bottom: -1px;
	position: absolute;
}

.four-box-home .edgtf-ib-inner.edgtf-ib-back h4 {
	font-size: 26px !important;
}

/*.four-box-home .edgtf-ib-text{
	font-size: 26px !important;
	line-height: 30px !important;
}*/

/* DIVISORE VERTICALE */

.cont-div-vertical-custom .edgtf-st-vertical-top{
	height: 100px!important;
}


/****************** COLLEZIONI ******************/

#sf16, #car-audio, #pryma, #maserati, #pagani {
background-repeat: no-repeat !important;
	background-position: center 100% !important;
	-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
	
}

#sf16 .edgtf-btn, #car-audio .edgtf-btn, #pryma .edgtf-btn, #maserati .edgtf-btn, #pagani .edgtf-btn{
    font-size: 22px !important;
    line-height: 1.5em !important;
}

@media only screen and (max-width: 1024px){
    
    #sf16 .edgtf-btn, #car-audio .edgtf-btn, #pryma .edgtf-btn, #maserati .edgtf-btn, #pagani .edgtf-btn{
        font-size: 16px !important;
        line-height: 1.125em !important;
    }
}


/****************** PRODUCT ******************/

.single-portfolio-item .edgtf-content{
	margin-top: 0 !important;
}

/* HEAD IMAGE */

#header-product-image, #header-product-image-2, .background-image-class {
background-repeat: no-repeat !important;
	background-position: center 100% !important;
	-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
	min-height: 84.8387vh !important
	
}

#header-product-image .square .edgtf-eh-item-inner, #header-product-image-2 .square .edgtf-eh-item-inner {
  overflow: hidden;
  padding-bottom: 100%;
  position: relative;
}
  
#header-product-image .square .edgtf-eh-item-content, #header-product-image-2 .square .edgtf-eh-item-content {
    height: 100%;
    position: absolute;
	width: 100%;
}
    
#header-product-image .square .wpb_text_column, #header-product-image-2 .square .wpb_text_column {
   display: table;
   height: 100%;
   width: 100%;
}
      
#header-product-image .square .wpb_wrapper, #header-product-image-2 .square .wpb_wrapper {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#header-product-image .wpb_content_element h1, #header-product-image .wpb_content_element h3, #header-product-image .wpb_content_element p, #header-product-image-2 .wpb_content_element h1, #header-product-image-2 .wpb_content_element h3, #header-product-image-2 .wpb_content_element p {
	color: #FFF !important;
	margin: 5px 20px !important;
}

#header-product-image .wpb_content_element h1, #header-product-image-2 .wpb_content_element h1{
	font-size: 2vw !important;
}

#header-product-image .wpb_content_element h3, #header-product-image-2 .wpb_content_element h3{
	font-size: 1vw !important;
}

#header-product-image .wpb_content_element p, #header-product-image .wpb_content_element p a, #header-product-image-2 .wpb_content_element p, #header-product-image-2 .wpb_content_element p a {
	font-size: 0.8vw !important;
	line-height: 2.3vh !important
}

/*#header-product-image .wpb_content_element p a {
	text-align: right !important;
	color: #d6c08b !important;
	font-weight: 700 !important;
}*/

/* VIDEO */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.edgtf-image-with-text-holder .edgtf-iwt-text {
	text-align: center !important;	
	font-size: 14px !important;
	line-height: 1.53em !important;
}

.edgtf-st-text{
	color: #4c4c4c !important;
}

.edgtf-image-with-text-holder.edgtf-image-behavior-custom-link:not(.edgtf-has-shadow) .edgtf-iwt-image a:after {
	background-color: rgba(255,255,255,.4) !important;
}

#specifiche-tecniche .edgtf-iwt.edgtf-iwt-icon-left, .specifiche-tecniche .edgtf-iwt.edgtf-iwt-icon-left {
	width: 100% !important;
}

/* TOOLTIP SPECIFICHE */

.imp-tooltip-visible {
	border: 1px solid #000000 !important;
	max-width: 400px !important;
}

.imp-fullscreen-tooltips-container .imp-fullscreen-tooltip .imp-tooltip-close-button{
	color: #000000 !important;
	background-color: #ffffff !important;
	border-bottom: 1px solid #000000 !important;
	border-left: 1px solid #000000 !important;
}

/* FINITURE */

.general-cont-finiture ul li{
	list-style: none;
}

.general-cont-finiture .cont-image{
	position: relative;
	/*height: auto !important;*/
}

.general-cont-finiture .cont-image li{
	position: absolute;
}

.general-cont-finiture .cont-finiture{
	text-align: center;
}

.general-cont-finiture .cont-finiture li{
	display: inline-block;
}

.general-cont-finiture .cont-finiture li a{
	display: block;
	padding: 10px 20px;
}

.general-cont-finiture .cont-finiture li a:hover {
	text-decoration: none !important;
}

.general-cont-finiture .cont-finiture li a .circle-finitura{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right:10px;
	border-radius: 50%;
	position: relative;
	top:5px;
}

.square-finitura {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right:10px;
	position: relative;
	top:5px;
	border-radius: 0;
}

.general-cont-finiture .cont-testo p{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}

.general-cont-finiture .cont-image li{
	opacity:0;
	z-index: 10;
	-webkit-transition: -webkit-all .8s ease-in-out;
	-moz-transition: -moz-all .8s ease-in-out;
	transition: all .8s ease-in-out;
}

.cont-image li.image-active{
	opacity:1 !important;
	z-index: 100 !important;
}

.cont-finiture li a.image-active{
	background: #f1f1f2;
}

/* TECHNICAL SPECIFICATION */ 

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a{
	background: #f1f1f2 !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
	margin-top: 15px !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a{
	padding: 15px 10px !important;
	font-weight: 600 !important;
	font-size: 1em !important;
}

#specifiche-tecniche .edgtf-iwt.edgtf-iwt-icon-left, .specifiche-tecniche .edgtf-iwt.edgtf-iwt-icon-left {
	margin-bottom: 35px !important;
} 

#specifiche-tecniche .edgtf-iwt-title, .specifiche-tecniche .edgtf-iwt-title {
	font-size: 16px !important;
	text-transform: uppercase !important; 
}

#specifiche-tecniche .edgtf-iwt-text, .specifiche-tecniche .edgtf-iwt-text {
	font-size: 14px !important;
	line-height: 20px !important;
}

#specifiche-tecniche .vc_tta-tabs-container, .specifiche-tecniche .vc_tta-tabs-container {
	border-bottom: 1px solid #eee !important;
}

/* DOWNLOAD */ 

#download-products h6 {
	letter-spacing: 0 !important;
}

#download-products .edgtf-iwt.edgtf-iwt-icon-left{
	margin: 15px 29px !important;
}

#download-products .edgtf-iwt .edgtf-iwt-title{
	text-align: left !important;
}

#download-products .edgtf-iwt .edgtf-iwt-text{
	margin: 10px 0 0 !important;
	font-size: 13px !important;
	max-width: 220px !important;	
	text-align: left !important;
}

.edgtf-iwt .edgtf-iwt-title a:hover {
	text-decoration: none!important;
}

/* IMAGE MAP */

.imp-tooltip h3 {
	text-transform: uppercase !important;
}

/* TSF INFORMATION */

.tsf-information .edgtf-iwt-icon-left {
	margin-bottom: 20px; 
	width: 100% !important;
}

.tsf-information .edgtf-iwt-icon-left .edgtf-iwt-content{ 
	vertical-align: bottom !important;
}

.tsf-information .edgtf-iwt-icon-left .edgtf-iwt-title {
	color: #202020;
    font-size: 16px;
    padding-left: 7px;
	font-family: "Roboto Condensed",sans-serif;
    font-style: italic;
	text-transform: lowercase !important;
	font-weight: 300 !important;
	letter-spacing: 0 !important;
}

/* GALLERY */

.edgtf-image-gallery.edgtf-has-shadow.edgtf-ig-carousel-type .edgtf-ig-image{
	-webkit-box-shadow: none !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: none !important; /* Firefox 3.5 - 3.6 */
    box-shadow: none !important; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	border: 1px solid #e9e9e9 !important;
}


/****************** BLOG ******************/

.edgtf-post-text-main a {
	text-decoration: underline !important;
}

.edgtf-post-info-author {
	display: none !important;
}

.edgtf-blog-holder article .edgtf-post-info-top>div:last-child {
	padding: 0 0 0 6px !important;
}

.category .edgtf-title-holder{
	background-color: #FFFFFF !important;
}

.category .edgtf-title-wrapper {
	height: 144px !important;
	background-color: #202020 !important;
}

.category .edgtf-title-wrapper h1 {
	color: #FFFFFF !important;
	text-align: center !important;
}

.edgtf-post-text-main strong {
	font-weight: 700 !important;	
}

/****************** DISTRIBUTORI ******************/

.ssf-main-content{
	margin-top: 0 !important;
}

.arrow-toggler:hover:after, .panel-toggler:hover:after, .checkout__register__toggler:hover:before, .section-content-toggler:hover:before, .faux-toggle-tbl--header:hover .tbl__toggle-arrow:before, .section__title--toggler:hover:after, .item__expandable-contents-toggler:hover:after, select:hover + .dropdown-btn .dropdown-arrow:after, select:focus + .dropdown-btn .dropdown-arrow:after, .faux-dropdown:hover .arrow-toggler:after{
	color: #424242 !important;
}

.ssf-field {
	box-shadow: none !important;
}

#applyFilterOptionsCancel, #applyFilterOptions {
	position: relative !important;
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
    outline: 0 !important;
    font-size: 16px !important;
    line-height: 1.125em !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    box-sizing: border-box !important;
    margin: 0 auto !important;
    -webkit-transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    -moz-transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    padding: 17px 45px 18px !important;
	color: #ffffff !important;
    background-color: #202020 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

#applyFilterOptionsCancel:hover, #applyFilterOptions:hover{
	background: rgb(92, 92, 92) !important;
}

#applyFilterOptionsCancel {
	display: none !important;
}

.store-locator__map-status a {
	color: #FFF !important;
	text-decoration: underline !important;
}

.store-locator__map-status a:hover {
	color: #ccc !important;
	text-decoration: underline !important;
}

.infobox__row--marker {
	display: none !important;
}

.filter__row--cta {
	text-align: right !important;}

.btn-super-info{
	background-color: #000000 !important;
	color: #ffffff !important;
	border-radius: 0 !important;
	padding: 15px 19px 15px !important;
}

/****************** TIMELINE ******************/

.timeline-anni h2 {
	font-size: 60px !important;
	font-weight: 700 !important;
}

.timeline-anni h3 {
	font-size: 30px !important;
	margin-top: 0 !important;
}


/****************** MANIFESTO ******************/

.edgtf-fullscreen-carousel-holder {
	height: 100vh !important;
}

.edgtf-fullscreen-carousel-holder .edgtf-fsc-item .edgtf-fsc-item-image-holder {
	right: 0 !important;
}

.manifesto-text {
	font-size: 22px !important;
	color: #000 !important;
	line-height: 28px !important;
}

.manifesto-text .wpb_wrapper{
	vertical-align: middle !important;
}

.manifesto-text .wpb_wrapper p {
	margin: 0 0 10px !important;
}

.manifesto-text .wpb_wrapper p:last-child {
	margin: 0 !important;
}

#manifesto-section a {
  	pointer-events: none;
  	cursor: default;
  	text-decoration:none;
  	color:#FFF;
	text-transform: none !important;
}

#manifesto-section .edgtf-btn-arrow {
	display: none !important;
}

#manifesto-section .edgtf-fsc-item-title {
	font-size: 45px !important;
}

#manifesto-section .edgtf-btn-text {
	text-transform: none !important;
	font-size: 22px !important;
	line-height: 26px !important;
}

#manifesto-section .edgtf-fullscreen-carousel-holder .edgtf-fsc-item-image {
	background: 50% 90% no-repeat;
    background-size: cover;
}

#manifesto-section .edgtf-fsc-btn-holder, #manifesto-section .edgtf-fsc-item-title-holder {
	background-color: rgba(32,32,32,0.8);
}  

#manifesto-section .edgtf-fsc-item-title-holder {
    padding: 25px 45px 0 45px;	
}  

#manifesto-section .edgtf-fsc-btn-holder {
    padding: 0 45px 45px 45px;	
}  

/****************** WOM TOWNHOUSE ******************/


.townhouse-text {
	font-size: 22px !important;
	color: #000 !important;
	line-height: 28px !important;
}

.townhouse-text .wpb_wrapper{
	vertical-align: middle !important;
}

.townhouse-text .wpb_wrapper p {
	margin: 0 0 10px !important;
}

.townhouse-text .wpb_wrapper p:last-child {
	margin: 0 !important;
}

#townhouse-section a {
  	pointer-events: none;
  	cursor: default;
  	text-decoration:none;
  	color:#FFF;
	text-transform: none !important;
}

#townhouse-section .edgtf-btn-arrow {
	display: none !important;
}

#townhouse-section .edgtf-fsc-item-title {
	display: none !important;
}

#townhouse-section .edgtf-btn-text {
	text-transform: none !important;
	font-size: 22px !important;
	line-height: 26px !important;
}

#townhouse-section .edgtf-fullscreen-carousel-holder .edgtf-fsc-item-image {
	background: 50% 90% no-repeat;
    background-size: cover;
}

#townhouse-section .edgtf-fsc-btn-holder {
	background-color: rgba(32,32,32,0.8);
    padding: 45px;	
}    

/****************** SONUS FABER PEOPLE ******************/

 .ff-loadmore-wrapper .ff-btn {
	font-family: "Muli" !important;
	padding: 15px 30px !important;
	border: none !important;
	background-image: none !important;
	background-color: #202020 !important;
	display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
	color: #ffffff !important;
	border-radius: 0 !important;
}

.ff-loadmore-wrapper .ff-btn:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(92, 92, 92) !important;
}

.ff-layout-grid, .ff-stream, #ff-stream-1, #ff-stream-2 {
	min-height: auto !important; }

.icon-social-community {
	text-align: center !important;
	display: block !important;
}

.icon-social-community-instagram img {
	width: 65px !important;
	height: auto !important;
	margin:0 auto !important;
}

/* .ff-img-holder {
	min-height: 500px !important;
}*/

/*@media (min-width:320px) and (max-width:414px){
	#ff-stream-1 .ff-item, #ff-stream-2 .ff-item, #ff-stream-3 .ff-item {
		width: 100% !important;
	}
}*/

/****************** CORE TECHNOLOGIES ******************/

.edgtf-link-section-holder .edgtf-single-link-section-holder{
	margin-left: 10px !important;	
}

.edgtf-link-section-holder .edgtf-single-link-section-holder a .edgtf-single-link-title-holder{
	margin: 0 15px 0 25px !important;
}

.edgtf-link-section:hover {
	text-decoration: none !important;
}


/****************** CERTIFICAZIONI ******************/

#certification-section {
	background-repeat: no-repeat !important;
	background-position: center 50% !important;
	-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

#certification-section .edgtf-pt-title {
	letter-spacing: 5px !important;
	font-size: 25px !important;
	width: 70% !important;
	margin: 0 auto !important;
}

#certification-section .edgtf-pt-prices {
	display: none !important;
}

#certification-section .edgtf-price-table .edgtf-pt-inner ul li.edgtf-pt-content {
	padding: 16px 5% 5px !important;
}

#certification-section .edgtf-price-table .edgtf-pt-inner ul li.edgtf-pt-button .edgtf-btn {
	background: none !important;
	padding: 15px 30px !important;
	background-color: #f2f2f1 !important;
}

#certification-section .edgtf-price-table .edgtf-pt-inner ul li .edgtf-btn:hover {
	background-color: rgb(177, 178, 178) !important;
	color: #000 !important;
}


/****************** FAQ ******************/

.edgtf-accordion-holder .edgtf-accordion-title:hover {
	background-color: rgba(32,32,32,0.1) !important;
}

.edgtf-accordion-holder .ui-state-active {
	background-color: rgba(32,32,32,0.1) !important;
}

.title-faq h3 {
	font-size: 26px !important;
}


/****************** SEARCH RESULT ******************/

.search .edgtf-title-holder {
	background-color: #FFF !important;
}

.search .edgtf-title-wrapper {
	height: 144px !important;
	background-color: #202020 !important;
}

.search .edgtf-title-wrapper h1 {
	color: #FFFFFF !important;
	text-align: center !important;
}

/****************** CONTACT FORM 7 ******************/

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-textarea, .wpcf7-form-control.wpcf7-date {
	border-bottom: 1px solid #e0e4f2 !important;
}

.wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-text:hover, .wpcf7-form-control.wpcf7-select:focus, .wpcf7-form-control.wpcf7-select:hover, .wpcf7-form-control.wpcf7-textarea:focus, .wpcf7-form-control.wpcf7-textarea:focus, .wpcf7-form-control.wpcf7-date:focus {
	border-bottom: 1px solid #999 !important;
}

.wpcf7-form-control.wpcf7-select{
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%)/*, linear-gradient(to right, #ccc, #ccc)*/;
    background-position: calc(100% - 20px) calc(1em + 15px), calc(100% - 15px) calc(1em + 15px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 2.5em;
    background-repeat: no-repeat;
}

.wpcf7-checkbox input:focus {
	font-size: 12px !important;
}

.edgtf-custom-form input.wpcf7-submit {
	font-family: "Muli" !important;
	padding: 15px 30px !important;
	border: none !important;
	background-image: none !important;
	background-color: #202020 !important;
	display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
	color: #ffffff !important;
}

.edgtf-custom-form input.wpcf7-submit:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(92, 92, 92) !important;
}

span.wpcf7-list-item{
	margin: 1em 0 0 !important;
}

span.wpcf7-not-valid-tip {
	color: #fa8989 !important;
}

.email span.wpcf7-not-valid-tip {
	/*margin-bottom: -25px !important;*/
}

div.wpcf7-mail-sent-ok{
	border: 2px solid #b1b2b2 !important;
	padding: 1em 1.5em !important;
	margin: 2em 0 1em !important;
	background-color: #81ff99 !important;
	color: #212123 !important;
	display: inline-block !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ng, div.wpcf7-aborted{
	border: 2px solid #b1b2b2 !important;
	padding: 1em 1.5em !important;
	margin: 2em 0 1em !important;
	background-color: #fa8989 !important;
	color: #212123 !important;
	display: inline-block !important;
}

.wpcf7-radio input:focus {
	font-size: 11px !important;
}

.wpcf7-radio .last {
	margin-left: 10px !important;
}


/****************** FOOTER ******************/

footer .widget {
	margin: 0 0 25px !important;
}

footer .edgtf-raw-html-widget{
	margin: 0 !important; 
}

footer .widget ul li {
	padding: 0 0 15px !important;
}

footer .edgtf-icon-widget-holder {
	width: 100% !important;
	text-decoration: none!important;
}

footer .edgtf-raw-html-widget .edgtf-btn.edgtf-btn-simple .edgtf-btn-text {
	vertical-align: top !important;
	font-style: italic;
	font-size: 14px !important;
}

footer .edgtf-raw-html-widget .edgtf-btn.edgtf-btn-simple:hover {
	color: #fff !important;
}


/* NEWSLETTER */

footer .wpcf7-form-control.wpcf7-text {
	padding: 8px 10px !important;
	color: #b1b2b2 !important;
}

footer input.wpcf7-form-control.wpcf7-submit {
	padding: 15px 30px !important;
	border: none !important;
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 0, 0) !important;
}

footer input.wpcf7-form-control.wpcf7-submit:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(92, 92, 92) !important;
}

/* 35 ANNIVERSARIO */

.edgtf-page-footer .anniversary-35, .edgtf-page-footer .sonus-faber-people {
	background-color: #f2f2f1;	
	/* padding: 60px 0; con immagine */
	padding: 2px 0;
	text-align: center !important;
} 

.edgtf-page-footer .sonus-faber-people .edgtf-raw-html-widget {
	color: #202020 !important;	
	letter-spacing: 5px !important;
	font-size: 18px !important;
	display: inline-block !important;
	
}

.edgtf-page-footer .anniversary-35 img {
	display: block;
	margin: 0 auto; 
	border: 0;
	max-width: 500px !important;
}


/****************** COOKIE POLICY ******************/

.pea_cook_wrapper.pea_cook_bottomright {
	border-radius: 0 !important;
	font-family: "Muli" !important; 
	max-width: 600px !important;
	border-top: 5px solid #000000 !important;
	text-align: left !important;
}

.pea_cook_wrapper p {
	font-family: "Muli" !important; 
	font-weight: 400 !important;
}

.pea_cook_wrapper p a {
	border-bottom: 1px solid !important;
	text-transform: capitalize !important;
}

.pea_cook_btn {
	font: normal 12px "Muli" !important;
	padding: 15px 30px !important;
	border: none !important;
	background-image: none !important;
	background-color: #202020 !important;
	display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
	color: #ffffff !important;
	border-radius: 0 !important;
	box-shadow: unset !important;
	text-shadow: unset !important;
	margin-left: 0 !important;
}

.pea_cook_btn:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(92, 92, 92) !important;
}

.pea_cook_btn:focus {
	outline:0 !important;
}

/****************** AREA RISERVATA ******************/

#ad_resare_logged{
	padding-left: 0 !important;
	padding-right: 0 !important;
}


#ad_resare_logged_content{
	text-align: right;
	border-bottom: 1px solid #eee;
    padding: 20px 10px 10px;
}

#ad_resare_logged_content strong{
	font-weight: 600 !important; 
}

#ad_reserved_area {
	min-height: 600px !important;
	padding: 20px 0 40px !important;
}

#ad_resare_sidebar_left {
	/*padding-left: 0px !important;*/
}

#ad_resare_sidebar_left .dropdown-menu {
	overflow: auto !important;
    overflow-x: hidden !important;
    max-height: 300px !important;
}

.select-dinamic-cont button {
	margin-bottom: 10px !important;
	border-bottom: 1px solid #000 !important;
	padding: 20px 15px !important;
	cursor: pointer !important;
	/*text-transform: capitalize !important;*/
	background-color:#ffffff !important;
}

.select-dinamic-cont button::first-letter {
	text-transform: capitalize !important;
}

.select-dinamic-cont button.dropdown-toggle:after {
	right: 15px !important;
}

.select-dinamic-cont button:focus{
	outline: none !important;
}

.select-dinamic-cont.dropdown.vertical{
	border-bottom: none !important;
}

.select-dinamic-cont .dropdown-item {
	background-color: #666 !important;
	color: #eee !important;
	border-bottom: 1px solid #eee !important;
	padding: 20px 15px !important;
	-webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

.select-dinamic-cont .dropdown-item:hover {
	background-color: #d7d7d7 !important;
    color: #4c4c4c !important;
}

#cont-image-posts img{
	width: auto !important;
    margin: 0 auto !important;
    max-height: 200px !important;
    display: block !important;
}

#cont-title-text-posts {
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 34px !important; 
}

#cont-title-text-posts div:nth-child(2) {
	font-weight: 300 !important;
}

#cont-download-posts i {
	font-size: 30px !important; 
}

#cont-download-posts i:hover {
	color: #666666 !important; 
}

.cont-single-post-content {
	border-bottom: 1px solid #000 !important;
	padding: 20px 0 !important;
}

#ad_resare_content_post {
	display: grid !important; 
}

#ad_resare_content_post .cont-single-post-content:last-child{
	border-bottom: none !important;
}

.cont-single-post-content .row {
	margin: 0 !important;
	border-bottom: none !important;
}

#cont-size-posts, #cont-download-posts {
	text-align: center !important;
	top: 2px !important;
}

#cont-size-posts .size-file {
	line-height: 34px !important;
}

#downloads-category-all {
	min-height: 500px !important; 
} 

#ad_reserved_area #ad_resare-login input[type=submit]{
	padding: 15px 30px !important;
    border: none !important;
    color: rgb(255, 255, 255) !important;
    background-color: rgb(0, 0, 0) !important; 
	cursor: pointer !important;
	outline: none !important;
}

#ad_reserved_area #ad_resare-login input[type=submit]:focus{
	outline: none !important;
	font-size: 15px !important; 
}

#ad_reserved_area #ad_resare-login input[type=submit]:hover{ 
	color: rgb(255, 255, 255) !important;
    background-color: rgb(92, 92, 92) !important;
}

#ad_reserved_area #ad_resare-login .error-form{
	color: #fa8989 !important;
	font-weight: bold !important; 
	padding-left: 0 !important;}

#ad_reserved_area .multiple-download:focus{
	font-size: 15px !important;
}

#cont-size-check {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	top: 5px;
}

/* Hide the browser's default checkbox */
#cont-size-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 0;
	top: 0;
    z-index: 10000;
    width: 25px;
    height: 25px;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
#cont-size-check:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
#cont-size-check input:checked ~ .checkmark {
    background-color: #3B3B3B;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
#cont-size-check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
#cont-size-check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 8px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/****************** RESPONSIVE ******************/

@media (min-width:769px) and (max-width:1250px){
	
	/* HOMEPAGE */
	
	.four-box-home h4{
		font-size: 15px;
		letter-spacing: 1px!important;}
	
}


@media only screen  and (max-width : 1024px) {
	
	/* MENU */
	
	.edgtf-mobile-menu-text {
		display: none !important;}
	
	/* MANIFESTO */
	
	.manifesto-text .wpb_wrapper p {
		margin: 0 25px 10px !important;}
	
	#manifesto-section .edgtf-fsc-item-title {
		font-size: 30px !important;}

	#manifesto-section .edgtf-btn-text {
		font-size: 20px !important;
		line-height: 24px !important;}
	
	.edgtf-fullscreen-carousel-holder .edgtf-fsc-item-text-holder-inner{
		width:75vw !important;}
	
	/* DISTRIBUTORI */
	
	#applyFilterOptions {
		width: 100% !important;	}
	
	#applyFilterOptionsCancel {
		display: block !important;}
		
	.filter-popup-is-shown .filter-popup {
		top: 100px !important;}
	
}

@media only screen and (max-width: 1024px){
	
	.edgtf-top-bar{
		display: block !important;
	}
	
	.edgtf-search-cover .edgtf-search-close{
		right: 0 !important;
	}
	
	.edgtf-mobile-header .edgtf-search-opener{
		margin-right: 0px !important;
	}
	
	.edgtf-mobile-header #icl_lang_sel_widget-3{
		margin-bottom: 0 !important;
		margin-right: 8px !important;
	}
	
	.edgtf-mobile-header .edgtf-position-right{
		
	}
	
	#header-product-image .wpb_content_element h1, #header-product-image-2 .wpb_content_element h1{
		font-size: 10vw !important;}

	#header-product-image .wpb_content_element h3, #header-product-image-2 .wpb_content_element h3{
		font-size: 5vw !important;}

	#header-product-image .wpb_content_element p, #header-product-image .wpb_content_element p a, #header-product-image-2 .wpb_content_element p, #header-product-image-2 .wpb_content_element p a {
		font-size: 3.5vw !important;
		line-height: 2.3vh !important}
	
	.background-image-class {
		background-size: 100% !important;
		min-height: 0 !important;
		background-position: center top !important;}
	
}

@media only screen  and (max-width : 782px) {
	
	/* DISTRIBUTORI */

	.filter-popup-is-shown .filter-popup {
		top: 115px !important;}
	
}

@media only screen  and (max-width : 767px) {
	
	/* FINITURE */

	.cont-finiture ul {
		margin-bottom: 45px !important;}
	
}

@media only screen  and (max-width : 680px) {
	#download-products .edgtf-iwt .edgtf-iwt-title{
		text-align: center !important;
	}
}


@media only screen  and (max-width : 515px) {
	
	/* 35 ANNIVERSARY */
	
	.edgtf-page-footer .anniversary-35 img {
		max-width: 70% !important;}
	
	/* COOKIE POLICY */
	
	.pea_cook_wrapper.pea_cook_bottomright {
		width: 75% !important;
    	left: 50% !important;
    	transform: translate(-50%, 0) !important;
		right: unset !important;
		margin: 0 auto !important;}
	
}

@media only screen  and (max-width : 480px) {
	
	.edgtf-title-holder .edgtf-page-title {
        font-size: 28px !important;
    }
	
	#certification-section .edgtf-pt-title {
		font-size: 19px !important;
		line-height: 25px !important;
	}
	
	.edgtf-top-bar .edgtf-vertical-align-containers {
		text-align: center !important;
	}
	
	.edgtf-top-bar .edgtf-position-right {
		display: none !important;
	}
	
	.edgtf-top-bar .edgtf-position-left {
		position: absolute !important;
    	float: none !important;
		display: contents !important;
		text-align: center !important;
	}
	
	/* PRODOTTI */
	
	.edgtf-st-square-holder h4{
		font-size: 16px !important;
	}
	
	.edgtf-st-vertical-lines h2 {
		font-size: 26px !important;	 
	}
	
	/* TIMELINE */
	
	.edgtf-section-title-holder.edgtf-st-square .edgtf-st-inner{
		padding: 11px 0 11px 35px!important;
	}
	
	.edgtf-section-title-holder.edgtf-st-square.edgtf-st-position-right .edgtf-st-inner{
		padding: 11px 35px 11px 0!important;
	}
	
	.timeline-anni h2 {
		font-size: 50px !important;
		font-weight: 700 !important;
	}

	.timeline-anni h3 {
		font-size: 25px !important;
		margin-top: 0 !important;
	}
	
	/* 404 */
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-title{
		font-size: 165px !important;
	}
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-subtitle {
		font-size: 32px !important;
	}
	
}

@media only screen  and (max-width : 360px) {
	
	/* 404 */
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-title{
		font-size: 155px !important;
	}
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-subtitle {
		font-size: 28px !important;
	}
	
}

@media only screen  and (max-width : 320px) {
	
	.edgtf-top-bar .edgtf-icon-text{
		font-weight: 400 !important;
	}
	
	/* TIMELINE */
	
	.timeline-anni h2 {
		font-size: 30px !important;
		font-weight: 700 !important;
	}

	.timeline-anni h3 {
		font-size: 20px !important;
		margin-top: 0 !important;
	}
	
	/*MANIFESTO */
	
	#manifesto-section .edgtf-fsc-item-title {
		font-size: 26px !important;}

	#manifesto-section .edgtf-btn-text {
		font-size: 18px !important;
		line-height: 22px !important;}
	
	/* 404 */
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-title{
		font-size: 135px !important;
	}
	
	.edgtf-404-page .edgtf-page-not-found .edgtf-404-subtitle {
		font-size: 25px !important;
	}
	
}

/*Banner cookie */
.gdpr-preferences{
	display: none!important;
}
.gdpr-content a {
	color: #FFF!important;
	text-decoration: underline!important;
}
.gdpr-content a:hover {
	color: #999999!important;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement{
	background: none!important;
	border-color: #FFF!important;
	text-shadow:none!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement:hover{
	background-color: #FFF!important;
	color:#000!important;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement:before{
	border-color: #fff!important;
	background: #FFF!important;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement:hover:before{
	color:#000!important;
}
.gdpr.gdpr-privacy-bar{
	border-top: 1px solid #FFF;
}

.hs-arrow:after, .hs-arrow:before {
	position: absolute;
	width: 0;
    height: 0;
    content: '';
}

.hs-arrow-top:after, .hs-arrow-top:before, .hs-arrow-bottom:after, .hs-arrow-bottom:before {
	left: 50%;
	margin-left: -10px;
	border-left: 12px solid transparent;
    border-right: 12px solid transparent;
}

.hs-arrow-top:before {
    top: -3px;        
    border-bottom: 12px solid #000;
}

.hs-arrow-top:after {
    top: -2px;
    border-bottom: 12px solid #fff;
}

.hs-arrow-bottom:before {
    top: 100%;    
    border-top: 12px solid #000;
	margin-top: -9px;
}

.hs-arrow-bottom:after {
    top: 100%;
    border-top: 12px solid #fff;
	margin-top: -10px;
}

.hs-arrow-left:after, .hs-arrow-left:before, .hs-arrow-right:after, .hs-arrow-right:before {
	top: 50%;
	margin-top: -10px;
	border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.hs-arrow-left:before {
    left: -3px;        
    border-right: 12px solid #000;
}

.hs-arrow-left:after {
    left: -2px;
    border-right: 12px solid #fff;
}

.hs-arrow-right:before {
    left: 100%;    
    border-left: 12px solid #000;
	margin-left: -9px;
}

.hs-arrow-right:after {
    left: 100%;
    border-left: 12px solid #fff;
	margin-left: -10px;
}

/* COUNTDOWN */

.edgtf-countdown {
    padding:20px 0;
    max-width: 300px;
}

.multiply {
    color: black;
    mix-blend-mode: screen;
    background-color: rgba(255, 255, 255, 1);
	background-position: center;
	background-size: 100%;
}

.multiply .edgtf-st-title{
    font-weight: 900;
   font-family: "Poppins",sans-serif !important;
   letter-spacing: 3px !important;
}

@media only screen and (max-width: 768px){
    .edgtf-countdown .countdown-row.countdown-show4 .countdown-section, .edgtf-countdown .countdown-row.countdown-show5 .countdown-section, .edgtf-countdown .countdown-row.countdown-show6 .countdown-section {
        width: 20% !important;
    }
}

.edgtf-countdown .countdown-row.countdown-show5 .countdown-section:nth-child(1) {
        display: none !important;
    }
    
@media only screen and (max-width: 320px){
    .multiply .edgtf-st-title {
        font-size: 33px;
    }
}

.edgtf-image-gallery.edgtf-has-shadow.edgtf-ig-carousel-type .owl-stage-outer {
	max-height: 600px !important;
}

body .pp_pic_holder a.pp_expand{
	display: none !important;
}

@media only screen and (max-width: 768px){
	.edgtf-image-gallery.edgtf-has-shadow.edgtf-ig-carousel-type .owl-stage-outer {
		max-height: 325px !important;
		}
	
	body .pp_hoverContainer {
		display: none !important;
		}
}

@media only screen and (max-width: 414px){
	.edgtf-image-gallery.edgtf-has-shadow.edgtf-ig-carousel-type .owl-stage-outer {
		max-height: 165px !important;
	}

	.edgtf-image-gallery .edgtf-owl-slider .owl-nav .owl-next>span, .edgtf-owl-slider .owl-nav .owl-prev>span, .edgtf-clients-carousel-holder .edgtf-owl-slider .owl-nav .owl-next>span, .edgtf-clients-carousel-holder .owl-nav .owl-prev>span {
		padding: 10px !important;
	}

	.wpb_text_column p, .edgtf-section-title-holder.edgtf-st-vertical-lines .edgtf-st-text{
		padding-left: 10px !important;
		padding-right: 10px !important; 
	}
	
	.imp-tooltip-visible {
		max-width: calc(100% - 1px)!important;
	}
}

@media only screen and (max-width: 680px){	
	
	.edgtf-portfolio-list-holder.edgtf-pl-gallery.edgtf-pl-four-columns article{
		width: 50% !important;
	}
}

.edgtf-clients-carousel-holder .edgtf-owl-slider.edgtf-slider-has-both-nav .owl-nav .owl-prev{
	left: -50px !important;
}

.edgtf-clients-carousel-holder .edgtf-owl-slider.edgtf-slider-has-both-nav .owl-nav .owl-next{
	right: -50px !important;
}

@media only screen and (max-width: 375px){
.edgtf-clients-carousel-holder .edgtf-owl-slider.edgtf-slider-has-both-nav .owl-nav .owl-prev{
	left: -10px !important;
}

.edgtf-clients-carousel-holder .edgtf-owl-slider.edgtf-slider-has-both-nav .owl-nav .owl-next{
	right: -10px !important;
}
}

@media only screen and (max-width: 320px){
.edgtf-st-vertical-lines h2{
	font-size: 23px!important;
}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  
	  .edgtf-elements-holder.edgtf-four-columns .edgtf-eh-item{
		  width: 65% !important;
	  }
	  
	  #header-product-image .wpb_content_element h3 {
		font-size: 3vw!important;	}
	  
	  #header-product-image .wpb_content_element h1 {
    	font-size: 6vw!important;}
	  
	  #header-product-image .wpb_content_element p, #header-product-image .wpb_content_element p a {
		font-size: 2.5vw!important;
		line-height: 1.3vh!important;}
	  
	  #manifesto-section .edgtf-fsc-item[data-index='1'] .edgtf-fsc-item-image, #manifesto-section .edgtf-fsc-item[data-index='5'] .edgtf-fsc-item-image {
		background-position-x: 100% !important;
		}

	  #manifesto-section .edgtf-fsc-item[data-index='6'] .edgtf-fsc-item-image {
			background-position-x: 15% !important;
		}
	  
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  
	  #header-product-image .wpb_content_element h3 {
		font-size: 1.5vw!important	}
	  
	  #header-product-image .wpb_content_element h1 {
    	font-size: 3vw!important;}
	  
	  #header-product-image .wpb_content_element p, #header-product-image .wpb_content_element p a {
		font-size: 1.2vw!important;}
	  
	  #manifesto-section .edgtf-fsc-item[data-index='1'] .edgtf-fsc-item-image {
		background-position-x: 0 !important;
		}
	  
	  #townhouse-section .edgtf-fsc-item[data-index='6'] .edgtf-fsc-item-image, #townhouse-section .edgtf-fsc-item[data-index='7'] .edgtf-fsc-item-image {
		background-position-x: 100% !important;
		}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.edgtf-elements-holder.edgtf-four-columns .edgtf-eh-item{
		  width: 30% !important;
	  }
	
	#manifesto-section .edgtf-fsc-item[data-index='1'] .edgtf-fsc-item-image {
		background-position-x: 0 !important;
		}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.edgtf-elements-holder.edgtf-four-columns .edgtf-eh-item{
		  width: 65% !important;
	  }
	  
	  #header-product-image .wpb_content_element h3 {
		font-size: 3vw!important;	}
	  
	  #header-product-image .wpb_content_element h1 {
    	font-size: 6vw!important;}
	  
	  #header-product-image .wpb_content_element p, #header-product-image .wpb_content_element p a {
		font-size: 2.5vw!important;
		line-height: 1.3vh!important;}
}

.imp-shape-spot:hover, .imp-shape-spot:focus, .imp-shape-spot:active, .imp-shape-spot:focus-within {
	color: rgba(255, 255, 255, 1) !important;
}

.sq-col-lg-12{
	width: 100% !important;
}

.imp-fullscreen-tooltips-container .imp-fullscreen-tooltip.imp-tooltip-visible{
	z-index: auto !important;
}

@media only screen and (max-width: 768px){
	#manifesto-section .edgtf-fsc-item[data-index='1'] .edgtf-fsc-item-image, #manifesto-section .edgtf-fsc-item[data-index='5'] .edgtf-fsc-item-image {
		background-position-x: 100% !important;
	}
	
	#manifesto-section .edgtf-fsc-item[data-index='6'] .edgtf-fsc-item-image {
		background-position-x: 15% !important;
	}
	
	#townhouse-section .edgtf-fsc-item[data-index='2'] .edgtf-fsc-item-image {
			background-position-x: 70% !important;
		}
	  
	  #townhouse-section .edgtf-fsc-item[data-index='3'] .edgtf-fsc-item-image {
			background-position-x: 54% !important;
		}
	 
	  #townhouse-section .edgtf-fsc-item[data-index='4'] .edgtf-fsc-item-image {
			background-position-x: 80% !important;
		}
	  
	  #townhouse-section .edgtf-fsc-item[data-index='6'] .edgtf-fsc-item-image {
			background-position-x: 90% !important;
		}
	#townhouse-section .edgtf-fsc-item[data-index='7'] .edgtf-fsc-item-image {
			background-position-x: 90% !important;
		}
}

.disable-select, .imp-tooltip p {
	-webkit-touch-callout: none !important; /* iOS Safari */
	-webkit-user-select: none !important; /* Safari */
	-khtml-user-select: none !important; /* Konqueror HTML */
	-moz-user-select: none !important; /* Old versions of Firefox */
	-ms-user-select: none !important; /* Internet Explorer/Edge */
	user-select: none !important; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */ 
	-webkit-tap-highlight-color:rgba(0,0,0,0) !important;
	pointer-events: none !important;
}

.ff-moderation-holder .ff-moderation-button{
	background: #cdcdcd !important;
}

.logo-diffusore{
	display: block !important;
	margin: 0 auto !important;
	padding: 0 10px !important;
	max-width: 300px !important;
}

.edgtf-logo-wrapper a img{
	margin-top: 5px !important;
}

.edgtf-logo-wrapper a .edgtf-normal-logo, .edgtf-logo-wrapper a img {
	max-width: 100% !important;
    width: 190px !important;
    height: auto !important;
}

.edgtf-logo-wrapper a img.edgtf-normal-logo {
	margin-top: -12px !important;
}

/* STORE LOCATOR */

.next_link, .previous_link {
	position: relative !important;
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
    outline: 0 !important;
    font-size: 16px !important;
    line-height: 1.125em !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    box-sizing: border-box !important;
    margin: 0 auto !important;
    -webkit-transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    -moz-transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    transition: .3s cubic-bezier(.08,.8,0,.84) !important;
    padding: 10px 15px !important;
    color: #ffffff !important;
	background-color: #202020 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.paginationgrey {
    background-color: #c6c6c6 !important;
}

.arrow-toggler-right:after, .arrow-toggler-left:after{
	top: 56% !important;
} 

.button-store, .button-shop {
    margin: 0 auto;
    text-align: center;
    left: 50%;
    transform: translate(-50%, 0);
    line-height: 1.5em;
}

#banner-store .button-store, #banner-store .button-shop {
    line-height: 1.5em;
}

#banner-store h3, #banner-store p {
    color:#FFF;
    text-align: center;
}

#banner-store p {
    font-size: 24px;
    line-height: 1.5em;
}

@media only screen and (max-width: 414px){

    #banner-store h3 {
        font-size: 22px;
        margin-top:0;
        margin-bottom:15px;
    }
    
    #banner-store .spaziatura-store {
        height: 20px !important;
    }
    
    #banner-store p {
        font-size: 20px;
    }
    
    #banner-store .button-store, #banner-store .button-shop {
        font-size:18px !important;
    }
}

#filter__states {
	display: none;
}

.edgtf-post-text li strong {
	margin-left: -10px !important;
}

.label__contents{
	text-transform: capitalize !important;
}

.post-password-form{
	padding: 40px 0;
	margin: 0 auto;
    max-width: 400px;
}

@media screen and (max-width: 480px) {
  .edgtf-mobile-header .edgtf-mobile-logo-wrapper img {
    max-width: 100%;
    margin: 0 auto; 
  }
}

.wpcf7 form .wpcf7-response-output  {
	clear: both !important;
    margin: 80px 0 0 !important;
}

@media screen and (max-width: 480px) {
	#cookie-law-info-bar[data-template-id="cli-style-v3"]{
		font-size: 12px !important;
		line-height: 16px !important;
	}
}

#banner-store{
	background-position-y: 0 !important;
}

#specifiche-tecniche .edgtf-iwt-icon img, .specifiche-tecniche .edgtf-iwt-icon img{
	width: 30px !important;
	height: 30px !important;
}

/*#nascondi-plus{
	display: none !important;
}*/